Endpoints챌린지

이메일 보내기

챌린지의 세부 정보를 수신자에게 이메일로 발송합니다. 대부분 보호자에게 보내는 동의 요청에 사용됩니다. 챌린지는 이미 존재해야 하며, 이 API는 전달만 수행합니다. 다시 보내려면 한 번 더 호출하십시오.

POST
/challenge/send-email
AuthorizationBearer <token>

In: header

Header Parameters

Kid-Target-Product-Id?integer

Optional header for Account System Products to perform cross-product age gate checks. The value must be the product ID of the target product within the same organization. The target product must not itself be an Account System Product.

Request Body

application/json

이메일 전송 요청

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/challenge/send-email" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802"  }'
{}